@charset "UTF-8";
/* CSS Document */

/* =============================================================================
   Links
   ========================================================================== */
/*
a { color: #90B33E; }
a:visited { color: #90B33E; }
a:hover { color: #2C94D9; }
a:focus { outline: thin dotted; }
*/
/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }

/* ==|== primary styles =====================================================
   Author: Media One Advertising and Marketing
   ========================================================================== */
html, body{font-size:16px;}
#logoDiv{position:absolute; left:0; top:1em; width:auto; height:10em;}
#socLinks{width:66%; margin: 0 0 0 34%;}
#menu{ display:block; width:96%; height:auto; padding:0 2%; margin:0; text-align:left; position:absolute; bottom:2.5em; background:rgba(0, 0, 0, .5); }

.roster{ width:29%; height:auto; float:left; padding:.4em 1%; margin:.5em 0 .5em 1%; border:1px solid rgb(164,185,183);}
.rosterPic{width:48%; float:left; height:auto;}
.rosterPic img{width:100%; height:auto;}
.rosterInfo{width:49%; float:left; margin:0 0 0 2%; text-wrap:normal;}
.rosterNum{float:right; font-size:1.2em; font-weight:bold; color:rgb(164,185,183);}
.rosterInfo h2{font-size:1.2em; font-weight:bold; }
.rosterInfo p{font-size:1em; font-weight:normal; }

.longName{font-stretch:narrower; font-size:.9em;}
.attr{font-size:.8em; font-style:italic; color:rgb(255,255,255); text-align:right; padding:.1em 0 0 0;}

@media screen and (max-width: 1024px) {
	#logoDiv{height:8em !important;}
}

@media screen and (max-width: 600px) {
	html, body{font-size:12px;}
	
	.roster{ width:46%; height:auto; float:left; padding:.4em 1%; margin:0 0 .5em 1%; border:1px solid rgb(164,185,183);}
}

@media screen and (min-width: 601px) and (max-width: 800px) {
	html, body{font-size:14px;}
	.roster{ width:46%; height:auto; float:left; padding:.4em 1%; margin:0 0 .5em 1%; border:1px solid rgb(164,185,183);}
}

@media screen and (min-width: 801px) and (max-width: 1024px) {
	html, body{font-size:16px;}
	.roster{ width:46%; height:auto; float:left; padding:.4em 1%; margin:0 0 .5em 1%; border:1px solid rgb(164,185,183);}
}

@media screen and (min-width: 1025px) and (max-width: 1200px) {
	html, body{font-size:17px;}
	.roster{ width:29%; height:auto; float:left; padding:.4em 1%; margin:0 0 .5em 1%; border:1px solid rgb(164,185,183);}
}   
@media screen and (min-width: 1201px) {
	html, body{font-size:18px;}
	.roster{ width:29%; height:auto; float:left; padding:.4em 1%; margin:0 0 .5em 1%; border:1px solid rgb(164,185,183);}
}   

body, html{padding:0; margin:0; width:100%; height:100%; font-family:Arial, Helvetica, sans-serif; color:rgb(200,200,220); background:rgb(3,37,95);
background: url(/img/bg.jpg) no-repeat center center fixed;
-webkit-background-size: 100% 100%;
-moz-background-size: 100% 100%;
-o-background-size: 100% 100%;
background-size: 100% 100%;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/bg.jpg', sizingMethod='stretch');
-ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/bg.jpg', sizingMethod='stretch'); 
}
*{ margin:0; padding:0;}
img{border:none;}

#container{ width:100%; max-width:1280px; height:auto; min-height:32em; margin:0 auto; padding:0; }

#content{ width:90%; height:auto; margin:0 5% 0 5%; padding:0;}
.mainCon{position:relative;}

#header{position:relative; width:96%; height:auto; margin:5px auto 0 auto; padding:0;}
#logoDiv img{height:100%;}
#socLinks{height:auto; text-align:right;}
#socLinks img{width:1.75em; height:1.75em; border:none;}

.menuMain{ display:block; position:relative; float:left; width:auto; padding:.3em .6em .1em .6em; border:1px dotted rgb(58, 67, 83); margin:0 .5em 0 0;}
#menu a, .link, .link-right{text-decoration:none; color:#FFFFFF; font-weight:bold; margin:0; text-align:center; }
#menu a:hover, .link:hover, .link-right:hover { color:#0084d7; text-decoration:underline;}
.link:visited, .link-right:visited { color:#FFF;}
.imgLink{ margin:2px 0 0 5px; }

.dropDown{position:absolute; width:210px; height:auto; margin:30px 0 0 0; padding:0; z-index:999; text-align:left;}
.dropDownLast{position:absolute; width:210px; height:auto; margin:30px 0 0 -110px; padding:0; z-index:999; text-align:right;}
.dropDown-a{ font-family:Arial, Helvetica, sans-serif; font-size:1em; line-height:16px; text-decoration:none !important; color:#FFF !important;; font-weight:bold; }
.dropDown-a{ display:table-cell; float:left; width:210px; border-collapse:collapse; border:1px solid #000; margin:0; padding:4px; /*for Moz, webkit, etc */
background: rgba(0,0,0,0.6); 
/*for ie 5.5-7*/
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
/* For IE 8*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";}
.dropDown-a:hover{ color:#06C !important;  background:rgba(255,255,255,0.8);
/*for ie 5.5-7*/
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF, endColorstr=#CCFFFFFF);
/* For IE 8*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF, endColorstr=#CCFFFFFF)";}

#slideshow{position:relative; width:100%; bottom:0; height:auto; margin:0; background:none; overflow:hidden;max-height:528px;}
.slide{background:none; text-decoration:none !important; z-index:9;}
.slideText{height:auto; width:96%; margin:0 2%;}
.slideText h1{color:rgb(75,96,123); font-size:1em; font-weight:400; margin:0 0 .75em 0;}
.slideText p{color:rgb(50,50,50); font-size:.8em; font-weight:400; margin:0 0 .75em 0;}
.slidePic{width:100%; height:auto;}
.slidePic img{ width:100% }


#footerCon{ width:96%; height:auto; margin:0 auto; padding:0; color:rgb(237,235,231); background:none; /*-moz-border-radius: 8px; border-radius: 8px;*/}
#footer{float:right; width:50%; margin:.5em 0; padding:0; color:rgb(170,170,170); text-align:right; font-size:.8em; }

.clear{clear:both; font-size:1px; height:1px; margin:-1px 0 0 0; padding:0;}

.formClass { font-family: Arial, Helvetica, sans-serif; font-size: 1.2em; font-style: normal; font-weight: normal; color: #369;; text-decoration: none; text-align: right; }

.rosterTable{border:none; margin:0; border-spacing:0; padding:.2em; text-align:left; width:100%;}
.rosterTable td{padding:.2em; text-align:left;}
.rosterTable img{width:15%;}
.rosterTable tr:nth-child(odd) { background: rgba(0,0,0,.3); }

.rightHalf{float:right; width:49%;}
.leftHalf{float:left; width:49%;}

@media screen and (max-width: 600px) {
.homeRight{width:100%;}
.homeLeft{display:block !important; width:100%; border-right: none; padding:.5em;}
.rightHalf{float:none; width:100%;}
.leftHalf{float:none; width:100%;}
}

@media screen and (min-width: 601px) {
.homeRight{width:71%; margin:0 0 0 29%;}
.homeLeft{display:block !important; float:left; width:24%; border-right: 1px solid #999; padding:.5em;}
.rightHalf{float:right; width:49%;}
.leftHalf{float:left; width:49%;}
}

#media2{ position:fixed; margin:0; left:2%; top:0; right:0; bottom:0; width:96%; height:auto; min-height:100%; padding:0; text-align:center; z-index:100; overflow:auto;
/*for Moz, webkit, etc */
background: rgba(0,0,0,0.70);   
/*for ie 5.5-7*/
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80000000, endColorstr=#80000000);
/* For IE 8*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#80000000, endColorstr=#80000000)";
}
#close{ width:auto; margin:1% 5px; text-align:right; height:4% }
#close a{ color:#FFF; font-size:18px;}
#mediaVid{height:90%; width:100%;}
#mediaVid img{max-width:100%; max-height:100%;}


